Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

BuyCraft 1.2.2

BuyCraft ported for PocketMine-MP

  1. Falk
    For PocketMine-MP:
    1.4
    buycraft.png
    • I am in no way responsible for actions you take using this plugin.
    • This plugin is provided as-is without a warranty of any kind. If it fails you, I am not to be held liable.
    • This project is NOT endorsed by the BuyCraft service.
    • You MUST set your server to offline mode wherever possible. The plugin will attempt to auto-configure this when it authenticates but it would be better if you did as well.
    • Setting "require online" to false on a command will cause unexpected behaviour. Do NOT use it.

    BuyCraft for PocketMine is an implementation of the BuyCraft API for PocketMine. This plugin attempts to mimic the BuyCraft plugin for bukkit. Before you download make sure to read the spoiler above.

    Setup and plugin overview

    Magic Updater
    This plugin includes an updater script starting from version 1.1. For information on how to use it check out http://blog.falkirks.com/pm-updater/
    Alternate Categories:
    • Admin Tools
    Plugin Access:
    • Internet Services
    • Commands
    • Data Saving

Recent Reviews

  1. MSG100PM
    MSG100PM
    5/5,
    Version: 1.2.2
    NICE PLUGIN :)
  2. vcraftPE
    vcraftPE
    5/5,
    Version: 1.2.2
    Best plugin Thanks you
  3. XxMCProKillerxX
    XxMCProKillerxX
    2/5,
    Version: 1.2.2
    When a player goes to the webstore it asks them for their username and they put it in and then it says invalid minecraft account and it won't let them donate and I have tried that myself.
  4. Jameshaswon
    Jameshaswon
    1/5,
    Version: 1.2.2
    "Incompatible API Version"
    I will replace this review wit ha 5 star one once it's fixed/updated.
  5. austina5511
    austina5511
    5/5,
    Version: 1.2.2
    Need php7!!!!!! :(
  6. TgeCGaming
    TgeCGaming
    2/5,
    Version: 1.2.2
    When run the command /buycraft secret (secretkey) it says authentication error please help or fix itoverall its a nice plugin but tge auth error is killing it.
  7. Jazzwhistle
    Jazzwhistle
    5/5,
    Version: 1.2.2
    Thank you for updating so quickly!
  8. Andrey Nazarchuk
    Andrey Nazarchuk
    5/5,
    Version: 1.2.1
    Please fix authentication error
  9. Gamecrafter
    Gamecrafter
    5/5,
    Version: 1.2.1
    Especially useful for servers that take donations and want to have some sort of in-game reward for doing so.
  10. LnyleAmz
    LnyleAmz
    5/5,
    Version: 1.2.1
    Hoping this works
Advertisement